$(function() 
{
	//Datemask2 mm/dd/yyyy
	$("#datemask2").inputmask("mm/dd/yyyy", {"placeholder": "mm/dd/yyyy"});
	//Money Euro
	$("[data-mask]").inputmask();

	$("#valuedate").focus();
	
	$('#chqnumber').priceFormat({
		prefix: '',
		thousandsSeparator: ',',
		centsLimit: 0,
		clearOnEmpty: true
	});
	
	$('#trxnamount').priceFormat({
		prefix: '',
		thousandsSeparator: ',',
		centsLimit: 2,
		clearOnEmpty: true
	});
});